declare const GHO_TOKEN = "0xDe6539018B095353A40753Dc54C91C68c9487D4E";
declare const GHO_CCIP_TOKEN_POOL = "0xA5Ba213867E175A182a5dd6A9193C6158738105A";
declare const GHO_BUCKET_STEWARD = "0x20fd5f3FCac8883a3A0A2bBcD658A2d2c6EFa6B6";
declare const GHO_AAVE_CORE_STEWARD = "0x6e637e1E48025E51315d50ab96d5b3be1971A715";
declare const GHO_CCIP_STEWARD = "0xFAdC082665577b533e62A7B0E067f884cA5C5E8F";
declare const RISK_COUNCIL = "0x8513e6F37dBc52De87b166980Fa3F50639694B60";
declare const CHAIN_ID = 196;

declare const GhoXLayer_CHAIN_ID: typeof CHAIN_ID;
declare const GhoXLayer_GHO_AAVE_CORE_STEWARD: typeof GHO_AAVE_CORE_STEWARD;
declare const GhoXLayer_GHO_BUCKET_STEWARD: typeof GHO_BUCKET_STEWARD;
declare const GhoXLayer_GHO_CCIP_STEWARD: typeof GHO_CCIP_STEWARD;
declare const GhoXLayer_GHO_CCIP_TOKEN_POOL: typeof GHO_CCIP_TOKEN_POOL;
declare const GhoXLayer_GHO_TOKEN: typeof GHO_TOKEN;
declare const GhoXLayer_RISK_COUNCIL: typeof RISK_COUNCIL;
declare namespace GhoXLayer {
  export { GhoXLayer_CHAIN_ID as CHAIN_ID, GhoXLayer_GHO_AAVE_CORE_STEWARD as GHO_AAVE_CORE_STEWARD, GhoXLayer_GHO_BUCKET_STEWARD as GHO_BUCKET_STEWARD, GhoXLayer_GHO_CCIP_STEWARD as GHO_CCIP_STEWARD, GhoXLayer_GHO_CCIP_TOKEN_POOL as GHO_CCIP_TOKEN_POOL, GhoXLayer_GHO_TOKEN as GHO_TOKEN, GhoXLayer_RISK_COUNCIL as RISK_COUNCIL };
}

export { CHAIN_ID as C, GhoXLayer as G, RISK_COUNCIL as R, GHO_TOKEN as a, GHO_CCIP_TOKEN_POOL as b, GHO_BUCKET_STEWARD as c, GHO_AAVE_CORE_STEWARD as d, GHO_CCIP_STEWARD as e };
